var availableUpsales = [];
var allUpsales = [];
/* var currentUpsale = getUpsaleName(); */
var months = {
    en: ["January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December"],
    es: ["Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre"],
    fr: ["Janvier", "Février", "Mars", "Avril", "Mai", "Juin", "Juillet", "Août", "Septembre", "Octobre", "Novembre", "Décembre"],
    de: ["Januar", "Februar", "März", "April", "Mai", "Juni", "Juli", "August", "September", "Oktober", "November", "Dezember"],
}
var lang = window.lang || 'en';
window.dataLayer = window.dataLayer || [];
$(window).on('load', function() {
    var $preloader = $('#preloader');
    $preloader.delay(500).fadeOut('slow');
});

function getState() {
	$(".preloader").hide();
}

getState();
